DefaultRuntimeDir ${APACHE_RUN_DIR}
PidFile ${APACHE_PID_FILE}
Timeout 300
KeepAlive On
MaxKeepAliveRequests 100
KeepAliveTimeout 5
User ${APACHE_RUN_USER}
Group ${APACHE_RUN_GROUP}
HostnameLookups Off
ErrorLog ${APACHE_LOG_DIR}/error.log
LogLevel warn
ServerName {{ ansible_facts['fqdn'] }}

IncludeOptional mods-enabled/*.load
IncludeOptional mods-enabled/*.conf

Listen 80

<IfModule ssl_module>
  Listen 443
</IfModule>

IncludeOptional conf-enabled/*.conf
IncludeOptional sites-enabled/*.conf
